Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77670 - mpg video file identificated as audio file
Summary: mpg video file identificated as audio file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-vfs2
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: GnomeUpstream
TreeView+ depends on / blocked
 
Reported: 2002-11-11 20:01 UTC by matteo porta
Modified: 2015-01-08 00:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-22 04:20:48 UTC


Attachments (Terms of Use)

Description matteo porta 2002-11-11 20:01:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
i have some mpg video files (svcd). nautilus insists using the icon for audio
file (audio/x-riff) while in reality it's a video file. i tried to change the
settings but couldn't. maybe in the file the audio track is stored as x-riff,
and nautilus is confused. you should enhace the mime system, perhaps.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. point nautilus to a dir containing some mpg files coming from a super video
cd (svcd)
2.
3.


Additional info:

Comment 1 Havoc Pennington 2002-12-16 18:21:57 UTC
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.

Comment 2 Alexander Larsson 2003-05-27 12:54:57 UTC
Really a gnome-vfs bug.


Comment 3 Leonard den Ottolander 2004-04-20 17:04:27 UTC
Are you still experiencing this problem or has it been fixed in the
current release (RHL 9 or FC 1)?


Comment 4 Matthias Clasen 2005-04-22 04:20:48 UTC
This is fixed in Rawhide


Note You need to log in before you can comment on or make changes to this bug.